<meta http-equiv="content-type" content='text/html;charset=utf-8'/>
<link rel="stylesheet" href="../style/main.css" type="text/css"/>
<script src="../inc/pngpic.js" type="text/javascript"></script>
<script src="../inc/jquery.js" type="text/javascript"></script>
<script src="../inc/commond.js" type="text/javascript"></script>
<!--#include file='../inc/ukey.inc'-->
<script language="javascript">
$(document).ready(function(){
	correctPNG();
	if($(".sub_container_title").get(0))
	{
		var space = $(".sub_container_title").get(0).clientHeight;
		space += $(".tabmenu").get(0) ? $(".tabmenu").get(0).clientHeight : 0;
		space += $(".save").get(0) ? $(".save").get(0).clientHeight : 0;
		space += 20;
		$(".sub_container_content").css("height",document.documentElement.clientHeight-space);
		$(".sub_container_content").css("overflow","hidden");
		$(".sub_container_content").css("overflow-x","hidden");
		$(".sub_container_content").css("overflow-y","auto");
	}
  $('#loadingContainer').ajaxStart(function(){$(this).show();$('#loadingbackground').show().css({"opacity": "0.5"});}).ajaxStop(function(){$(this).hide();});
  //保持登录状态
  var logincount = 10;
		var t = setInterval(function(){
		    if(logincount > 0){
	            $.ajax({
		            url:'../top.aspx',
		            cache:false
		        });
	        }else{
	            clearInterval(t);
	        };
		    logincount--;
		},300000);
});	
</script>
<div id="loadingContainer">
  <div class="panel">
    <div class="loadIcon"></div>
  </div>
  <div id="loadingbackground"></div>
</div>
